html, body{
    height: 100%;
}

body{
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu__block {
    width: 250px;
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.menu__item {
    width: 200px;
    height: 200px;
    border: 2px solid #D9D9D9;
    border-radius: 10px;
    float: left;
    margin: 20px;
    font-size: 20pt;
    position: relative;
}

.menu__item span {
    display: inline-block;
    vertical-align: middle;
}

input{
    padding: 4px;
    padding-left: 10px;
    border-radius: 0;
    width: 160px;
    border: 1px solid lightgrey;
    height: 20px;
}

input.ng-valid{
    box-shadow: 6px 0 0 lightgreen inset;
}

.logoString{
    font-size: 22pt;
}

.logoImg {
    width:  164px;
    height: 118px;
}

.logoImgNext {
    width:  250px;
}

.authForm{
    position: absolute;
    top: 55px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.loading{
    margin-top: 10px;
}

.input_general:focus{
    outline: none;
    border-color: #40B8E9
}

.topHeader__starLine, .topHeader__title, .topHeader__logo {
    display: none !important;
}

/* PASSWORD ICON*/
.password {
    position: relative;
}
.password-control {
    position: absolute;
    top: 15px;
    right: 6px;
    display: inline-block;
    width: 17px;
    height: 17px;
    background: url(/html/img/auth/password-view-yes.svg) 0 0 no-repeat;
}
.password-control.no {
    background: url(/html/img/auth/password-view-no.svg) 0 0 no-repeat;
}